<?xml version="1.0" encoding="utf-8"?>
<Application>
  <BOModel Id="BOModel">
    <Class Name="EntityFirst.Module.BusinessObjects.Employee">
      <OwnMembers Id="OwnMembers">
        <Member Name="empl_gender" Caption="Φύλο" />
      </OwnMembers>
    </Class>
  </BOModel>
</Application>